[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedComboBox

Represents theme elements used to theme combo-box controls.

## Declaration

Source position: themes.pas line 107

`type TThemedComboBox = (`
`tcComboBoxDontCare,` |  |
`tcComboBoxRoot,` |  |
`tcDropDownButtonNormal,` |  |
`tcDropDownButtonHot,` |  |
`tcDropDownButtonPressed,` |  |
`tcDropDownButtonDisabled` |  |
`);`